jboss3.2是不是只支持jdk1.4?

fjchenq
06-01-27 0 139

我在jdk1.5下,为什么老是出错。

上次安装j2ee 1.3时也是这样,不知道为什么???